RE: [Emerald] RE: [Announce] Urgent Message from IEA Software.

David Routh ( )
Mon, 06 Dec 1999 09:18:12 -0600

> If you are running a version of the Emerald Manager (emerald.exe)
>greater that 2.5.278 I encourage you to visit out ftp site at
> and download the replacement
>binary (emerald_278.exe) and install it on all of the machines that you are
>running Emerald on.
> You will need to save this file as emerald.exe in the directory that
>Emerald is installed in.

Is there a problem with emeraldadmin .316? Should that be changed as well?
Just curious...

Thanks, David

For more information about this list (including removal) go to: